<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package MarComm-AUX
 */

get_header();
?>
  <main id="main-content">
    <span class="divider-dots gray-300"></span>
    <div class="page-header">
      <?php echo aux_archive_heading_background(); ?>
      <div class="page-header__container">
        <div class="page-header__content">
          <?php
          echo aux_search_heading_group();
          ?>
        </div>
      </div>
    </div>
    <?php
      get_template_part('template-parts/search-results');
    ?>
  </main><!-- #main -->
<?php
get_sidebar();
get_footer();
